{
	"319000532_0": "「ブリーシンガメンの起動実験に加えて\\n　連続の性能テスト、本当にご苦労だったな」",
	"319000532_1": "「もうヘトヘトですよー。\\n　もう１本、もう１本って、キリないんですから」",
	"319000532_2": "「ほんと、相手する身になってほしいわね」",
	"319000532_3": "「ハハッ。悪かったな」",
	"319000532_4": "「で、了子さん。このギアのデータは実際、どうだった？」",
	"319000532_5": "「それはあなたが一番、手応えを感じているんじゃない？」",
	"319000532_6": "「計測したデータを分析したけれど、新しいギアの出力は、\\n　イグナイトと比較しても決して劣らないものがあるわ」",
	"319000532_7": "「いえ、ある特性においては、勝っている面すらある」",
	"319000532_8": "「やりましたね、奏さんッ！」",
	"319000532_9": "「ああ……これなら、あいつらと戦える」",
	"319000532_10": "「でも……まだ懸念がないわけじゃないわ」",
	"319000532_11": "「懸念……？　なんだよ、それ」",
	"319000532_12": "「今回安定起動できたのは、あくまでブリーシンガメンの負荷を\\n　３体のギアに分散したおかげに過ぎないということ」",
	"319000532_13": "「まだ独力で安定起動までもっていけてない」",
	"319000532_14": "「起動の度に、お手伝いすればいいんじゃないですか？」",
	"319000532_15": "「そういうわけにもいかんだろう。\\n　奏が常に君らと行動を共にできるとも限らない」",
	"319000532_16": "「世界も違うし、そうですよね……」",
	"319000532_17": "「それじゃ……どうすればいいんだ？」",
	"319000532_18": "「お前はもう掴んだはずだ。\\n　起動の勘所――いや、己の心の置き所を」",
	"319000532_19": "「心さえ定まれば、あとはひたすら特訓あるのみだ」",
	"319000532_20": "「わかった。すぐに１人で制御できるようになってやる」",
	"319000532_21": "「それともう１つ。例え安定起動に成功したとしても、\\n　長時間の維持はできないから気を付けて」",
	"319000532_22": "「そう……なのか」",
	"319000532_23": "「２つの聖遺物を同時に扱ってるんですもの。\\n　その負荷に長時間耐えることは命を削るってことよ」",
	"319000532_24": "「短期決戦あるのみってことね」",
	"319000532_25": "「そうと決まれば、連携した戦い方の特訓ですねッ！」",
	"319000532_26": "「お前……もうヘトヘトだったんじゃ……？」",
	"319000532_27": "「そうですけど……翼さんが待ってるんですから。\\n　こんな疲れくらい、へいき、へっちゃらです」",
	"319000532_28": "「はあ……仕方ないわね。\\n　つきあってあげてもいいわよ？」",
	"319000532_29": "（……ほんとに、こいつらときたら。\\n　お人好しばかりで泣けてくるよ）",
	"319000532_30": "「それじゃあ、お言葉に甘えて。\\n　ぶっ倒れるまでつきあってもらうッ！」"
}